Une faille hautement critique pour les produits Trend Micro

Voir le sujet précédent Voir le sujet suivant Aller en bas

Une faille hautement critique pour les produits Trend Micro

Message par Informadomicile le Dim 11 Fév - 16:22

Parmi les produits touchés, on trouvera particulièrement :



  • Trend Micro's PC-Cillin Internet Security 2007
  • VsapiNI.sys (scan engine) version 3.320.0.1003
  • ServerProtect for Linux v2.5 on RHEL 4.x
  • vsapiapp version 8.310
Samedi 10 février 2007 à 07h12, rédigé par

[email]Vincent Hermann[/email]


http://www.pcinpact.com/actu/news/34603-trend-micro-faille.htm

Je me dois d'ajouter que ces failes ne sont pas exploitables par n'importe qui et que les produits Trend Micro sont de bons produits.
J'utilise de temps a autre le tres leger sysclean** (gratuit)

**à utiliser avec un fichier de signature

_________________
Dépannage Informatique à Domicile :
informadomicile.fr
avatar
Informadomicile
Administrateur

Masculin Nombre de messages : 4164
Age : 50
Date d'inscription : 30/04/2006

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum